{%- set collection = page.collection() -%}

<div id="people" class="people">
    {% if page.header.show_titre == "true" %}
        <h2 class="h2-default">{{ page.title }}</h2>
    {% endif %}
    <div class="swiper-container">
        <div class="swiper-wrapper ">
            {% for child in page.collection %}
                <div class="swiper-slide card-people">
                    <a href="#">
                        <div class="circle lazy">
                            <img src="{{ (child.media.images|first).cropZoom(150,150).url() }}" alt="{{ child.title }}" />
                            <svg viewBox="0 0 100 100" xmlns="http://www.w3.org/2000/svg" style="enable-background:new -580 439 577.9 194;" xml:space="preserve">
                        <circle cx="50" cy="50" r="40" />
                      </svg>
                            {{ child.title }}
                        </div>
                    </a>
                </div>
            {% endfor %}
        </div>
    </div>
</div>


